    .ProductBigBox .container {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    /* 左侧列表 */
    .NyLeftBox {
        width: 280px;
        display: flex;
        flex-direction: column;
        grid-gap: 24px;
    }

    /* 分类 */
    .NyNavBox {
        width: 100%;
        background: #FFF;
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10),
            0 1px 2px -1px rgba(0, 0, 0, 0.10);
    }

    .NyNav {
        width: 100%;
        height: 50px;
        padding: 0 24px;
        padding-right: 60px;
        display: flex;
        align-items: center;
        grid-gap: 8px;
        background: #fff;
        color: #333;
        font-size: 14px;
        font-weight: 600;
        position: relative;
    }

    .NyNav:first-child {
        background: var(--color);
        color: #fff;
        letter-spacing: 0.7px;
    }

    .NyNav b {
        position: absolute;
        right: 24px;
        display: flex;
        align-items: center;
        height: 20px;
        padding: 0 8px;
        border-radius: 50px;
        background: #F8F9FA;
        color: #666;
        font-size: 12px;
    }

    .NyNav.active {
        background: var(--color2);
        color: #fff;
    }

    .NyNav.active b {
        color: #fff;
        background: rgba(255, 255, 255, 0.25);

    }

    /* NyNavBox2 */
    .NyNavBox2 {
        width: 100%;
        padding: 20px;
        display: flex;
        flex-direction: column;
    }

    .NyNavBox2 h1 {
        color: #FFF;
        font-size: 16px;
        font-weight: 600;
    }

    .NyNavBox2 h2 {
        color: rgba(255, 255, 255, 0.70);
        font-size: 14px;
        line-height: 150%;
        margin-top: 10px;
        margin-bottom: 25px;
    }

    .NyNavBox2 a {
        width: 100%;
        max-width: 200px;
        height: 50px;
        border-radius: 6px;
        background: var(--color2);
        display: flex;
        align-items: center;
        justify-content: center;
        grid-gap: 10px;
        color: #FFF;
        font-size: 14px;
        font-weight: 600;
    }

    .NyNavBox2 a img {
        filter: brightness(0) invert(1);
    }

    /* NyNavBox3 */
    .NyNavBox3 {
        padding: 20px;
        background: #FFF;
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10),
            0 1px 2px -1px rgba(0, 0, 0, 0.10);
        display: flex;
        flex-wrap: wrap;
        grid-gap: 12px 10px;
    }

    .NyNavBox3 h1 {
        width: 100%;
        color: #333;
        font-size: 16px;
        font-weight: 600;
        padding-bottom: 12px;
        border-bottom: 1px solid #EEE;
    }

    .NyNavBox3 p {
        width: calc(50% - 5px);
        padding: 8px;
        border: 1px solid var(--color);
        color: var(--color);
        font-size: 12px;
        font-weight: 700;
        text-align: center;
    }


    /* 列表 */
    .NyProListBox {
        width: calc(100% - 310px);
        overflow: hidden;
    }

    .ListBox {
        width: 100%;
        margin-bottom: 45px;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 24px 40px;
    }

    .productList {
        border-radius: 10px;
        border: 1px solid rgba(0, 0, 0, 0.10);
        background: #FFF;
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10),
            0 1px 2px -1px rgba(0, 0, 0, 0.10);
        overflow: hidden;
    }

    .producImg {
        position: relative;
        display: flex;
        justify-content: center;
    }

    .producImg::after {
        content: "";
        position: absolute;
        bottom: 0;
        width: 0%;
        height: 4px;
        background: var(--color2);
        transition: 0.5s;
    }

    .productList:hover .producImg::after {
        width: 100%;
    }

    .producText {
        padding: 30px 20px;
        display: flex;
        flex-direction: column;
        grid-gap: 15px;
    }

    .productList h1 {
        color: #333;
        font-size: 24px;
        font-weight: 700;
        line-height: 1;
    }

    .productList h2 {
        color: #666;
        font-size: 14px;
        line-height: 150%;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }

    .productList:hover h2 {
        color: var(--color3);
    }

    .productList span {
        display: flex;
        flex-wrap: wrap;
        grid-gap: 5px;
    }

    .productList span p {
        border: 1px solid #EEE;
        background: #F8F9FA;
        padding: 5px 10px;
        color: #555;
        font-size: 12px;
    }

    .productList .productMore {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .productList .productMore p {
        display: flex;
        align-items: center;
        grid-gap: 5px;
        color: var(--color3);
        font-size: 16px;
        font-weight: 600;
    }

    .productList .productMore b {
        color: #666;
        font-family: Poppins;
        font-size: 16px;
    }

    .productList:hover .productMore b {
        color: var(--color2);
    }

    @media (max-width: 1440px) {
        .ListBox {
            grid-gap: 20px;
        }

        .producText {
            padding: 15px;
        }

        .productList h1 {
            font-size: 18px;
        }
    }

    @media (max-width: 1200px) {
        .ListBox {
            grid-template-columns: repeat(2, 1fr);
        }
    }

    @media (max-width: 900px) {
        .NyLeftBox {
            display: none;
        }

        .NyProListBox {
            width: 100%;
        }



    }

    @media (max-width: 600px) {

        .productList .productMore b,
        .productList .productMore p {
            font-size: 14px;
        }
    }

    @media (max-width: 480px) {
        .ListBox {
            grid-template-columns: repeat(1, 1fr);
        }
    }
